// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		7C5B395B1C08D7F90055A2BB /* convergence_criteria.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = convergence_criteria.cpp; path = ../common/convergence_criteria.cpp; sourceTree = "<group>"; };
		7C5B395C1C08D7F90055A2BB /* convergence_criteria.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = convergence_criteria.h; path = ../common/convergence_criteria.h; sourceTree = "<group>"; };
		7CA7D54B1BD9A7D300217D57 /* logging.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = logging.h; path = ../common/logging.h; sourceTree = "<group>"; };
		7CA7D54C1BD9A7E800217D57 /* plumb_line_types.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line_types.h; path = ../common/plumb_line_types.h; sourceTree = "<group>"; };
		7CDF26A11B3A1C4600CEF630 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		7CDF26A41B3B595200CEF630 /* plumb_line.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = plumb_line.cpp; path = ../common/plumb_line.cpp; sourceTree = "<group>"; };
		7CDF26A51B3B595200CEF630 /* plumb_line.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = plumb_line.h; path = ../common/plumb_line.h; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		7CDF269A1B3A1B5700CEF630 = {
			isa = PBXGroup;
			children = (
				7CDF26A41B3B595200CEF630 /* plumb_line.cpp */,
				7CA7D54B1BD9A7D300217D57 /* logging.h */,
				7CDF26A51B3B595200CEF630 /* plumb_line.h */,
				7CA7D54C1BD9A7E800217D57 /* plumb_line_types.h */,
				7CDF26A11B3A1C4600CEF630 /* main.cpp */,
				7C5B395B1C08D7F90055A2BB /* convergence_criteria.cpp */,
				7C5B395C1C08D7F90055A2BB /* convergence_criteria.h */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		7CDF269B1B3A1B5700CEF630 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0620;
			};
			buildConfigurationList = 7CDF269E1B3A1B5700CEF630 /* Build configuration list for PBXProject "plumb_line_cost_function" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 7CDF269A1B3A1B5700CEF630;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		7CDF269F1B3A1B5700CEF630 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		7CDF26A01B3A1B5700CEF630 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7CDF269E1B3A1B5700CEF630 /* Build configuration list for PBXProject "plumb_line_cost_function" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7CDF269F1B3A1B5700CEF630 /* Debug */,
				7CDF26A01B3A1B5700CEF630 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 7CDF269B1B3A1B5700CEF630 /* Project object */;
}
